
div.access {
	display: block;
}

div.access div.map {
	display: block;
	padding-bottom: 20px;
	width: 100%;
}

div.access div.map iframe {
	width: 100%;
}

div.access div.address {
	display: block;
	padding: 0;
	width: 100%;
}

div.concept-bg {
	padding: 50px 10px;
	width: auto;
}

div.concept {
	padding: 50px 30px 30px 30px;
	width: auto;
}

div.concept h3.copy {
	color: #459bcf;
	font-size: 35px;
	padding: 20px 0;
}

div.concept div.concept-img {
	margin: 0 -20px;
}

div.concept div.concept-img img {
	height: auto;
	width: 100%;
}

ul.facility {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

ul.facility li {
	display: block;
	margin: 10px 0;
	width: 48%;
}

ul.facility li div.photo {
	display: block;
	text-align: center;
}

ul.facility li div.photo img {
	height: auto;
	width: 100%;
}

ul.facility li div.text {
	display: block;
	font-size: 14px;
	padding: 10px;
	width: 100%;
}

ul.facility li div.text p {
	line-height: 1.5em;
}